Subject: Re: [bug#38904] gnu: Add gnome-color-manager.

From: Raghav Gururajan <[email-masked]>
Date: Thu, 09 Jan 2020 10:26:31 -0500

Hi Danny!

> Some questions:
> 
> * Why is adwaita-icon-theme an input?

I believe this application retrives some information about graphical
properties of a-i-t from a-i-t package.

> Some comments:
> 
> * xorg-server-for-tests should definitely be a native-input if it is
> used.
> * desktop-file-utils should definitely be a native-input if it is
> used.
> * itstool should definitely be a native-input if it is used.

Yes, even I believe so. Would it be okay if I leave things as it is for
now? Because soon I will revising+testing all gnome packages one-by-
one, so I will be moving any unnessessary inputs to native-inputs. :-)

Regards,
RG.